<!DOCTYPE html>
<html>
<head>
<title>Francés</title>
<meta charset="UTF-8">
<meta name="keywords" content="dolor, Maecenas" />
<meta name="keywords" content="APW, AWO, HTML, CSS">
<meta name="description" content="Mòdul APW">
<meta name="author" content="Iker Francés Fuster">
</head>
<body>
<h1>Text aleatori</h1>

<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br />Pellentesque dolor urna, eleifend sit amet semper et, imperdiet vitae nunc. Proin id consequat enim. Nullam non imperdiet lacus. Nunc imperdiet auctor lectus, sed fringilla orci aliquet sit amet. Quisque nec mattis libero, in elementum ante. Integer id lacinia felis. Vestibulum nec fringilla nulla. Ut finibus ligula eu sollicitudin faucibus. Suspendisse laoreet, massa a luctus molestie, metus dolor fermentum orci, ac pharetra sem urna vel lorem. Proin quis lectus quis elit ornare feugiat. Integer id cursus nunc, in aliquet ipsum. Nam sit amet libero bibendum, ultricies dui eu, aliquam sapien. Nam aliquet pellentesque leo.<br />Cras pharetra nisi quis ante euismod scelerisque. Vivamus at magna blandit, tristique nulla non, suscipit nunc. Curabitur pellentesque tempor commodo.</p>
<hr/>
<p>Proin felis erat, fringilla et eros sit amet, tempus euismod elit. Donec sed sapien massa. Donec imperdiet nec neque eu faucibus. Nam iaculis sollicitudin nisi in ultricies.<br/> <strong><em>Morbi eget nibh nec odio cursus feugiat sed vitae nibh. Pellentesque vulputate, dolor in dignissim elementum, ipsum augue sagittis augue, sit amet consectetur augue est eget augue. Vivamus eu eros cursus, cursus lacus a, tristique risus. Nullam sed euismod libero. Praesent facilisis eget erat et accumsan.</em></strong></p>
<hr/>
<p>Vestibulum vel commodo mauris, eu laoreet nulla. Maecenas sagittis ut est eget fringilla. Sed ut gravida nulla. Proin dolor ipsum, porttitor sed cursus et, vulputate eget nibh. Nulla placerat, ante vehicula accumsan pharetra, ligula quam ultrices elit, pellentesque tempus ex nisl a dui. Proin lacus urna, vulputate gravida magna at, placerat vulputate leo. Maecenas euismod mi mauris, nec ultrices mi scelerisque in.</p>
<hr/>
<p>Maecenas tincidunt, ligula at placerat condimentum, nibh dui facilisis turpis, at tempor ligula purus eget est. Curabitur dictum tincidunt maximus. Sed erat augue, finibus eu finibus in, mollis eu leo. Nullam tincidunt nunc et mauris consequat posuere. Sed odio sem, ultricies ac sollicitudin a, dictum sit amet nunc. Proin in ultrices dolor, quis convallis elit. Aliquam bibendum dapibus nulla, sit amet consectetur felis volutpat laoreet. Duis libero velit, convallis in augue vitae, interdum tempor orci. Nulla vel nunc nisl. Pellentesque eu mollis eros. Fusce non metus eget eros dignissim faucibus. Mauris tempus a erat sed imperdiet. Aliquam varius lacus eu magna venenatis iaculis. Maecenas faucibus sagittis pellentesque. Nullam tortor libero, eleifend a est nec, interdum fringilla nunc.</p>

</body>
</html>
-->